Lintian::Override(3)

NAME
Lintian::Override - access to override data

SYNOPSIS
    use Lintian::Override;

DESCRIPTION
Lintian::Override provides access to override data.

INSTANCE METHODS

tag_name
architectures
pattern
justification
position

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)